Subject: Re: TSP-05

From: Peter Sylvester <[email-masked]>
Date: Mon, 10 Jan 2000 13:28:51 +0100 (MET)

> Note: At this time one OID value (for the ASN1 module) is still
> missing but will likely be obtained before the end of the last call.
> 

I can't find a definition for id-kp-timeStamping .

  The TSA MUST sign all time stamp messages with one or more keys 
  reserved specifically for that purpose.  The corresponding certificate 
  MUST contain only one instance of the extended key usage field 
  extension as defined in [RFC2459] Section 4.2.1.13 with KeyPurposeID 
  having value id-kp-timeStamping. This extension MUST be critical.